# org.simpleframework.xml.convert
Date: 2013-02-18

## Package org.simpleframework.xml.convert

Interface Summary
Converter<T>: The `Converter` object is used to convert an object to XML by intercepting the normal serialization process.

Class Summary
AnnotationStrategy: The `AnnotationStrategy` object is used to intercept the serialization process and delegate to custom converters.
Registry: The `Registry` represents an object that is used to register bindings between a class and a converter implementation.
RegistryStrategy: The `RegistryStrategy` object is used to intercept the serialization process and delegate to custom converters.

Exception Summary
ConvertException: The `ConvertException` is thrown when there is a problem converting an object.

Annotation Types Summary
Convert: The `Convert` annotation is used to specify a converter class to use for serialization.